@import "default.css";
#warrper {
	margin: auto;
	clear: both;
	position: relative;
	z-index: 0;
	height: 75px;
}
#mainhead {
	width: 100%;
	position: relative;
	z-index: 0;
}
#mainbody {
	width: 100%;
	position: relative;
	z-index: 0;
}
#mainfoot {
	width: 100%;
	position: relative;
	z-index: 0;
	background-image: url(../images/common_images/mainfoot_bg.jpg);
	background-repeat: repeat;
}
#header {
	position: relative;
	z-index: 0;
	background-image: url(../images/common_images/header_bg.jpg);
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 75px;
	background-repeat: no-repeat;
}
#header .logo {
	position: absolute;
	height: 55px;
	width: 136px;
	left: 17px;
	top: 10px;
	line-height: 5000px;
	display: block;
	overflow: hidden;
	z-index: 100;
}
#main {
	position: relative;
	z-index: 0;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#footer {
	position: relative;
	z-index: 0;
	height: 60px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	color: #333;
}
#footer .location01 {
	position: absolute;
	left: 7px;
	top: 11px;
	font-size: 16px;
	color: #333333;
	font-weight: bolder;
}
#footer .location02 {
	height: 65px;
	width: 180px;
	left: 440px;
	top: 30px;
	position: absolute;
}
#footer .copyright {
	position: absolute;
	top: 13px;
	color: #FFF;
	right: 0px;
	font-weight: bolder;
	font-size: 10px;
}
#footer .title {
	font-weight: bolder;
}
#main .mainContain {
	margin-bottom: 20px;
}
#main .mainContain .moblieBox {
	width: 215px;
	padding: 0px;
	margin-top: 20px;
	float: left;
}
#main .mainContain #navBox {
	width: 215px;
	float: left;
}
#main .mainContain #navBox ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#main .mainContain #navBox ul li {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#main .mainContain #navBox ul li a {
	display: block;
	height: 81px;
	width: 215px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #C16FC8;
}
#main .mainContain #navBox ul li a img {
	height: 81px;
	width: 215px;
}
#main .mainContain #navBox .sub {
	background-color: #F6F6F6;
	float: left;
}
#main .mainContain #navBox .sub li {
	margin: 0px;
	padding: 0px;
}
#main .mainContain #navBox .sub a {
	line-height: 26px;
	height: 26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 13px;
	text-decoration: none;
	text-align: center;
	color: #333;
	display: block;
	overflow: hidden;
}
#main .mainContain #navBox .sub a:hover {
	color: #FFF;
	background-color: #999;
}
#main .mainContain #navBox .sub span {
	line-height: 26px;
	height: 26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 13px;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	display: block;
	background-color: #999;
	width: 215px;
}
#leftAD {
	margin-top: 20px;
	float: left;
}
#leftAD a img {
	padding: 0px;
	border: 1px solid #CCCCCC;
	margin: 0px;
	height: 64px;
	width: 213px;
}
#leftAD p {
	display: none;
}
td.col_01 {
	vertical-align: top;
	width: 215px;
	padding-left: 15px;
}
td.col_02 {
	vertical-align: top;
	width: 740px;
	padding-left: 15px;
	padding-right: 15px;
}
td.col_03 {
	vertical-align: top;
}
#sliderBox {
	background-image: url(../images/common_images/slider_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 245px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #FFF;
	position: relative;
	z-index: 0;
}
#sliderBox #slider img{
	height: 225px;
	width: 734px;
}
#sliderBox .linkBoxer{
	width: 219px;
	height: 225px;
	position: absolute;
	z-index: 0;
	left: 15px;
	top: 20px;
}


#hotissueBox {
	width: 740px;
	float: left;
}
#hotissueBox .titleBox {
	background-image: url(../images/index_images/hotbox_title.jpg);
	height: 17px;
	width: 160px;
	margin-bottom: 15px;
}
#hotissueBox .issue {
	float: left;
	height: 111px;
	width: 245px;
	font-size: 12px;
	color: #666;
	margin-bottom: 25px;
	overflow: hidden;
}
#hotissueBox .issue a {
	text-decoration: none;
}
#hotissueBox .issue a:hover {
	text-decoration: underline;
}
#hotissueBox .issue img {
	float: left;
	padding: 5px;
	background-image: url(../images/index_images/hotimg_bg.jpg);
	margin-right: 10px;
	height: 100px;
	width: 100px;
}
#hotissueBox .issue .title {
	font-size: 12px;
	font-weight: bolder;
	color: #B165B1;
	display: block;
	width: 110px;
	margin-bottom: 10px;
	float: left;
	text-decoration: none;
}
#hotissueBox .issue .briefBox {
	float: left;
	width: 110px;
	overflow: hidden;
}
#hotissueBox .issue .briefBox a {
	color: #B165B1;
}
#newsBtnBox {
	height: 62px;
	float: left;
	width: 740px;
	padding-bottom: 12px;
}
#newsBtnBox td {
	text-align: center;
}
#newsBtnBox img {
	height: 62px;
	width: 176px;
}
#newsBox {
	width: 740px;
	float: left;
	position: relative;
	z-index: 0;
}
#newsBox h3 {
	line-height: 500px;
	display: block;
	overflow: hidden;
	height: 35px;
	background-image: url(../images/index_images/title_21.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#newsBox .newsListBox {
	min-height: 450px;
	border: 7px solid #ededed;
	margin-top: 12px;
	font-size: 12px;
	width: 716px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#newsBox .newsListBox ul {
	margin: 0px;
	padding: 0px;
}
#newsBox .newsListBox ul li {
	list-style-type: none;
}
#newsBox .newsListBox ul li a {
	text-decoration: none;
	display: block;
	line-height: 18px;
	height: 18px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-top: 7px;
	background-image: url(../images/index_images/news_title_bg.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 53px;
	margin-right: 8px;
	margin-left: 8px;
}
#newsBox .newsListBox ul li a:hover {
	background-color: #F9F9F9;
}
#newsBox .newsListBox .date {
	width: 90px;
	display: block;
	text-align: center;
	float: left;
	font-size: 11px;
	color: #F90;
}
#newsBox .newsListBox .titlename {
	display: block;
	padding-left: 10px;
	float: left;
	width: 540px;
	color: #333;
}
#newsBox .newsListBox .titlename .className {
	color: #109BE0;
	margin-right: 5px;
}
#adBox {

}
#adBox ul {
	margin: 0px;
	padding: 0px;
}
#adBox ul li {
	float: left;
	list-style-type: none;
}
#adBox a {
	background-image: url(../images/index_images/adimg_bg.png);
	height: 79px;
	width: 235px;
	display: block;
	float: left;
	padding-top: 9px;
	padding-left: 8px;
}
#adBox a img {
	padding: 0px;
	border: 1px solid #eeeeee;
	margin: 0px;
	height: 69px !important;
	width: 225px !important;
}
#adBox p {
	display: none;
}
#fbBox {
	float: right;
	height: 270px;
	width: 250px;
}
#lineBox {
	float: left;
	height: 135px;
	margin-left: 5px;
}
#socialBox {
	float: right;
	height: 120px;
	width: 245px;
	padding-top: 15px;
}
#socialBox ul {
	margin: 0px;
	padding: 0px;
}
#socialBox ul li {
	float: left;
	list-style-type: none;
}
#socialBox img {
	margin-bottom: 3px;
}
#pageThread {
}
#pageThread .title {
	font-size: 18px;
	line-height: 30px;
	color: #B165B1;
	height: 30px;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#pageThread .subtitle {
	font-size: 12px;
	color: #999;
	margin-left: 10px;
}
#pageThread .detailBox {
	min-height: 600px;
	line-height: 22px;
}
#pageThread .backBox {
	font-size: 12px;
	line-height: 30px;
	height: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	text-align: center;
}
#pageThread .backBox a {
	color: #666;
	text-decoration: none;
}
#pageThread .backBox a:hover {
	color: #333;
}
#pageGuestbook {
}
#pageGuestbook .title {
	font-size: 18px;
	line-height: 30px;
	color: #B165B1;
	height: 30px;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#pageGuestbook .subtitle {
	font-size: 12px;
	color: #999;
	margin-left: 10px;
}
#pageGuestbook .replyBox {
	font-size: 12px;
	line-height: 30px;
	text-align: right;
	height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#pageGuestbook .replyBox a {
	color: #666;
	text-decoration: none;
}
#pageGuestbook .replyBox a:hover {
	color: #600;
}
#pageGuestbook .messageBox {
	padding-top: 10px;
	padding-bottom: 10px;
}
#pageGuestbook .detailBox {
	min-height: 600px;
	line-height: 22px;
}
#pageGuestbook .detailBox .list {
	background-color: #F7F7F7;
	display: block;
	padding: 10px;
	font-size: 12px;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
#pageGuestbook .detailBox .list:hover .messageTitle {
	background-color: #4F4F4F;
}
#pageGuestbook .detailBox .list .messageTitle {
	color: #FFF;
	background-color: #666;
	line-height: 28px;
	height: 28px;
	padding-left: 10px;
}
#pageGuestbook .detailBox .list .listReply {
	color: #FFC;
	margin-left: 10px;
}
#pageGuestbook .detailBox .list .listHidden {
	color: #FC0;
	margin-left: 10px;
}
#pageGuestbook .detailBox .list .name {
	width: 340px;
	padding-left: 10px;
	float: left;
	line-height: 30px;
	height: 30px;
	color: #639;
	background-color: #FFF;
}
#pageGuestbook .detailBox .list .postTime {
	text-align: right;
	padding-right: 10px;
	line-height: 30px;
	height: 30px;
	color: #FF6600;
	background-color: #FFF;
}
#pageGuestbook .detailBox .list .ipaddress {
	.line-height: 30px;
	color: #999;
	text-align: right;
	width: 200px;
	line-height: 30px;
	float: left;
}

#pageGuestbook #pageTags {
	line-height: 30px;
	height: 30px;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
#pageGuestbook .backBox {
	font-size: 12px;
	line-height: 30px;
	height: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	text-align: center;
}
#pageGuestbook .backBox a {
	color: #666;
	text-decoration: none;
}
#pageGuestbook .backBox a:hover {
	color: #333;
}
#guestbookMessageBox {
	font-size: 12px;
	display: none;
}
#guestbookMessageBox th {
	line-height: 20px;
	color: #FFF;
	background-color: #666;
	height: 20px;
}
#guestbookMessageBox .leftsp {
	background-color: #ECE4F1;
	padding-right: 10px;
	text-align: right;
	line-height: 26px;
}
#guestbookMessageBox .rightsp {
	background-color: #FAFAFA;
	padding-left: 10px;
}
#guestbookMessageBox .rightsp .veryimg {
	cursor: pointer;
	height: 24px;
	margin-bottom: -8px;
}
#guestbookMessageBox .optionBox {
	text-align: center;
}
#guestbookMessageBox input, #guestbookMessageBox textarea {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#guestbookMessageBox input[type="text"], #guestbookMessageBox input[type="password"], #guestbookMessageBox input[type="file"], #guestbookMessageBox textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B0B0B0;
	border-right-color: #D9D9D9;
	border-bottom-color: #D9D9D9;
	border-left-color: #B0B0B0;
	background-color: #FFF;
}
#guestbookMessageBox input[type="text"]:hover, #guestbookMessageBox input[type="password"]:hover, #guestbookMessageBox input[type="file"]:hover, #guestbookMessageBox textarea:hover {
	background-color: #F7F7F7;
}
#guestbookMessageBox input[type="text"]:focus, #guestbookMessageBox input[type="password"]:focus, #guestbookMessageBox input[type="file"]:focus, #guestbookMessageBox textarea:focus {
	background-color: #F7F7F7;
}
#guestbookMessageBox .input1 {
	width: 30%;
	line-height: 22px;
	height: 22px;
	padding-right: 5px;
	padding-left: 5px;
}
#guestbookMessageBox .input2 {
	width: 95%;
	line-height: 22px;
	height: 22px;
	padding-right: 5px;
	padding-left: 5px;
}
#guestbookMessageBox .input3 {
	width: 15%;
	line-height: 22px;
	height: 22px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 10px;
}
#guestbookMessageBox .text1 {
	width: 95%;
	padding: 5px;
}
#guestbookMessageBox .hand {
	cursor: pointer;
}
#guestbookMessageBox .redFont {
	color: #C00;
}

#guestbookMessageBox .btn_2d {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #FFF;
	height: 26px;
	cursor: pointer;
	margin-right: 10px;
	margin-left: 10px;
	width: 200px;
	line-height: 24px;
	background-color: #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#guestbookMessageBox .btn_2d:hover {
	background-color: #606;
}
#guestbookMessageBox .infoBox {
	padding: 10px;
	margin-top: 10px;
	background-color: #FBF4FA;
}
#guestbookMessageBox .infoBox ul {
}
#guestbookMessageBox .infoBox ul li {
	line-height: 24px;
}
#guestbookMessageBox .infoBox h3 {
	font-size: 14px;
	text-align: center;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
	height: 24px;
	display: block;
	font-weight: normal;
	background-color: #FFF;
	color: #633;
}
#guestbookBox {
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#guestbookBox th {
	text-align: center;
	font-weight: normal;
}
#guestbookBox .messagetitle {
	color: #FFF;
	background-color: #666;
	padding-left: 10px;
}
#guestbookBox .gray {
	background-color: #F6F6F6;
}
#guestbookBox .name {
	padding-left: 10px;
}
#guestbookBox .ipaddress {
	color: #999;
}
#guestbookBox .date {
	text-align: right;
	color: #F93;
	padding-right: 10px;
}
#guestbookBox .message {
	padding-top: 10px;
	padding-bottom: 10px;
}
#guestbookBox .reply {
	padding-top: 10px;
	padding-bottom: 10px;
}
#guestbookBox .replyDate {
	text-align: right;
	padding-right: 10px;
	margin-top: 10px;
	color: #666;
}
#guestbookBox .hiddenForm {
	border: 10px solid #F2F2F2;
}
#guestbookBox .hiddenForm th {
	color: #FFF;
	background-color: #666;
	letter-spacing: 5px;
}
#guestbookBox .hiddenForm .leftsp {
	text-align: right;
}
#guestbookBox .hiddenForm .rightsp {
}
#guestbookBox .hiddenForm .optionBox {
	text-align: center;
}
#guestbookBox .hiddenForm .btn_2d {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #FFF;
	height: 24px;
	cursor: pointer;
	width: 100px;
	line-height: 24px;
	background-color: #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 10px;
	margin-left: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#guestbookBox .hiddenForm .btn_2d:hover {
	background-color: #606;
}
#guestbookBox .hiddenForm .password {
	line-height: 22px;
	background-color: #FFF;
	height: 22px;
	width: 200px;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #CCC;
}
#pageAlbum {
}
#pageAlbum .title {
	font-size: 18px;
	line-height: 30px;
	color: #B165B1;
	height: 30px;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#pageAlbum .subtitle {
	font-size: 12px;
	color: #999;
	margin-left: 10px;
}
#pageAlbum .albumList {
	padding: 10px;
	width: 700px;
	border: 7px solid #F3F3F3;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#pageAlbum .albumList ul {
	margin: 0px;
	padding: 0px;
}
#pageAlbum .albumList ul li {
	list-style-type: none;
	line-height: 30px;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	font-size: 13px;
	padding-left: 10px;
}
#pageAlbum .albumList ul li:hover {
	background-color: #FAFAFA;
}

#pageAlbum .albumList ul li a {
	color: #333;
	text-decoration: none;
}
#pageAlbum .albumList ul li a:hover {
	color: #609;
}





#pageAlbum .listBox {
	min-height: 600px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#pageAlbum .listBox ul {
	margin: 0px;
	padding: 0px;
}
#pageAlbum .listBox ul li {
	float: left;
	list-style-type: none;
	margin-top: 5px;
	margin-right: 5px;
}
#pageAlbum .backBox {
	font-size: 12px;
	line-height: 30px;
	height: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	text-align: center;
}
#pageAlbum .backBox a {
	color: #666;
	text-decoration: none;
}
#pageAlbum .backBox a:hover {
	color: #333;
}
#pageNews {
}
#pageNews .title {
	font-size: 18px;
	line-height: 30px;
	color: #B165B1;
	height: 30px;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#pageNews .subtitle {
	font-size: 12px;
	color: #999;
	margin-left: 10px;
}
#pageNews .containBox {
	min-height: 600px;
	font-size: 12px;
	line-height: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#pageNews .containBox ul {
	margin: 0px;
	padding: 0px;
}
#pageNews .containBox ul li {
	list-style-type: none;
}
#pageNews .containBox ul li a {
	text-decoration: none;
	display: block;
	line-height: 18px;
	height: 18px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-top: 7px;
}
#pageNews .containBox ul li a:hover {
	background-color: #F9F9F9;
}
#pageNews .containBox .date {
	width: 90px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	display: block;
	text-align: center;
	float: left;
	font-size: 11px;
	color: #F90;
}
#pageNews .containBox .titlename {
	display: block;
	padding-left: 10px;
	float: left;
	width: 609px;
	color: #333;
}
#pageNews .containBox .titlename .className {
	color: #109BE0;
	margin-right: 5px;
}
#pageNews .containBox .detailTitle {
	font-size: 14px;
	color: #333;
	line-height: 28px;
	background-color: #F3F3F3;
	height: 28px;
	position: relative;
	z-index: 0;
	padding-left: 10px;
}
#pageNews .containBox .detailTitle .date {
	font-size: 11px;
	line-height: 28px;
	height: 28px;
	position: absolute;
	z-index: 0;
	top: 0px;
	right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#pageNews .containBox .detail {
	font-size: 12px;
	line-height: 22px;
	padding: 10px;
}

#pageNews .backBox {
	font-size: 12px;
	line-height: 30px;
	height: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	text-align: center;
}
#pageNews .backBox a {
	color: #666;
	text-decoration: none;
}
#pageNews .backBox a:hover {
	color: #333;
}
#TBcontact {
	margin-top: 20px;
}
#TBcontact td {
	vertical-align: top;
}
#TBcontact .map {
	width: 425px;
}
#TBcontact .info {
	width: 295px;
	font-size: 12px;
	line-height: 20px;
	padding-left: 20px;
}
#TBcontact .info .contactlogo {
	font-size: 18px;
	font-weight: bolder;
	color: #9161b4;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 7px;
}
#TBcontact .info p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 16px;
}
#TBcontact .info h4 {
	font-size: 16px;
	color: #FFFFFF;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	line-height: 25px;
	background-image: url(../images/common_images/contact_header.jpg);
	height: 25px;
	width: 285px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
}
#TBcontact .info a {
	color: #666;
	text-decoration: none;
}
#TBcontact .info a:hover {
	color: #000;
	text-decoration: underline;
}
#TBcontact .info a img {
	margin-left: 3px;
}
.raw1 {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.raw2 {
	float: left;
	width: 100%;
	margin-top: 10px;
}
#pageTags {
	line-height: 30px;
	height: 30px;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
#breadcrumbs {
	text-align: right;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 12px;
	color: #999;
}
#breadcrumbs a {
	color: #797AB2;
	margin-right: 5px;
	margin-left: 5px;
	text-decoration: none;
}
#breadcrumbs a:hover {
	text-decoration: underline;
}
